[<text>
<title>japan to develop fighter plane with u.s.</title>
<dateline>    tokyo, march 31 - </dateline>japan has decided to cooperate with the
u.s. to develop a new generation of fighter planes, defence
minister yuko kurihara said.
    japan is now in a major trade dispute with washington, but
kurihara told reporters the decision was not made in response
to outside pressure and described the project as a japanese-led
program with u.s. cooperation.
    president ronald reagan said last week that the u.s. would
impose high tariffs on japanese imports to retaliate against
alleged japanese violation of a computer chip trade pact.
    the plane, codenamed the fsx, has been the focus of
competition between japanese and u.s. defence contractors. at
stake is an estimated 6.5 billion dlrs worth of contracts which
the japanese government had previously intended to award to
domestic firms.
    the ministry has said the plane, part of japan's self
defence forces, will be equipped with high technology radar
dodging equipment, and will be able to fly at very low
altitudes. it will have a combat radius of 830 kms.
    the ministry plans to build 100 fsx fighters to replace all
77 of japan's mitsubishi-made f-1 planes by the 1990s.
    a defence ministry spokesman said the timing of the
announcement had nothing to do with escalating trade friction
between japan and the u.s., its largest trading partner.
    "this is an objective decision, made after discussions with
u.s. defence secretary caspar weinberger," he said.
    however, with two weeks to go before the u.s. imposes
tariffs, japan's ambassador to the u.s., nobuo matsunaga, told
foreign minister tadashi kuranari that japan must address
individual market-opening issues, such as the fsx, defence
ministry officials said.
 reuter
</text>]